@kenowledge

Причина ошибки при установке модуля?

Решил установить модуль vk-auth
Вылазит ошибка
Desktop-Screenshot-2019-11-09-18-18-54-6
npm ERR! code ELIFECYCLE
npm ERR! errno 1
npm ERR! phantomjs-prebuilt@2.1.14 install: `node install.js`
npm ERR! Exit status 1
npm ERR!
npm ERR! Failed at the phantomjs-prebuilt@2.1.14 install script.
npm ERR! This is probably not a problem with npm. There is likely additional log
ging output above.
  • Вопрос задан
  • 35 просмотров
Пригласить эксперта
Ответы на вопрос 1
@laniminel
Это #722 проблема PhantomJS: npm не видит пакета в PATH. Помогает глобальная пере/установка. Если не сработало, то установите его из исходников, а затем добавьте phantomjs.exe в PATH.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы